[Unit]
Description=CIRCLE portal
After=network.target

[Service]
User=cloud
Group=cloud
WorkingDirectory=/home/kohlkriszto/Documents/cloud/circle
ExecStart=/bin/bash -c "source /home/kohlkriszto/Documents/cloud_venv/bin/activate; source /home/kohlkriszto/Documents/cloud_venv/bin/postactivate; exec /usr/local/bin/uwsgi --chdir=/home/kohlkriszto/Documents/cloud/circle/circle -H /home/kohlkriszto/Documents/cloud_venv/ --socket /tmp/uwsgi.sock --wsgi-file circle/wsgi.py --chmod-socket=666"
Restart=always

[Install]
WantedBy=multi-user.target
